malisiscore.commands.usage=使用 /malisis <config|version> [modid] 显示当前版本或模组的配置GUI.
malisiscore.commands.modversion=当前版本 %s : %s.
malisiscore.commands.modnotfound=没有模组注册id %s.
malisiscore.commands.noconfiguration=没有 %s 可用的配置.

# NHTranslationUpdate: merged from Malisis' Doors[malisiscore]
malisiscore.commands.usage=使用/malisis <config|version> [modid]来显示当前版本或者开启配置GUI.
malisiscore.commands.modversion=%s的当前版本 : %s.
malisiscore.commands.modnotfound=没有使用ID %s 注册的mod.
malisiscore.commands.noconfiguration=%s无可用配置.
